body {
  background: rgb(250, 250, 250);
}

::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
::-webkit-scrollbar-thumb {
  background: #888; 
}

::-webkit-scrollbar-thumb:hover {
  background: #555; 
}

.khung-dangnhap {
  margin: 100px auto;
  width: 400px;
  background: white;
  padding: 10px;
  box-shadow: 0px 0px 5px lightgray;
  border-radius: 10px;
}

.khung-dangnhap img {
  margin: auto;
}

.sidebar-wrapper {
  background: #2b2e35;
}

.nhomcon {
  color: #8A8B91;
}

.daunhom {
  border-top: 1px solid #111;
  color: #45484D;
}

.daunhom,
.nhomcon {
  padding: 10px;
  margin-right: 1px;
}

.nhomdong {
  display: inline-block;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #666;
}

.nhommo {
  display: inline-block;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #666;
}

.kichhoat {
  border-left: 5px solid green;
  color: lightgray;
}

.nutchucnang {
  float: right;
  width: 30px;
  border-left: 1px solid white;
  text-align: center;
}

.nutchucnang:first-child {
  border-right: 1px solid white;
}

.modal-backdrop {
  display: none;
}

#bangthongbao {
  position: absolute;
  right: 5px;
  bottom: 5px;
  z-index: 10;
}

.alert {
  min-width: 300px;
  max-width: 500px;
  display: none;
  opacity: 0.9;
  font-size: 1.2em !important;
  padding: 20px 10px !important;
  border-radius: 10px !important;
}

.congviec {
  border-bottom: 1px solid lightgray;
  height: 50px;
  position: relative;
}

.congviec:last-child {
  border-bottom: none;
}

.thongtincongviec {
  width: calc(100% - 50px);
  float: right;
}

.trangthaicongviec {
  width: 50px;
  height: 50px;
  float: left;
  font-size: 1.5em;
  line-height: 50px;
  text-align: center;
}

.trangthaicongviec, #trangthaihoanthanh {
  cursor: pointer;
}

#trangthaihoanthanh {
  font-size: 1.1em;
  line-height: 30px;
}

.tuychoncongviec {
  position: absolute;
  right: 0px;
  bottom: 0px;
  display: none;
}

.congviec:hover .tuychoncongviec {
  display: block;
}

.noidungcongviec {
  width: calc(100% - 70px);
  float: left;
  height: 25px;
}

.thongtinthem {
  clear: both;
  height: 25px;
}

.thoigiancongviec {
  width: 70px;
  float: right;
}

.bieutuong,
.thoigiancongviec,
.thongtinthem {
  color: gray;
}

.tieude {
  padding: 5px 0px;
  font-size: 1.2em;
  color: #0a0;
}

.laplai, .khungan {
  display: none;
}

.glyphicon-unchecked {
  color: red;  
}

.glyphicon-check {
  color: green;  
}

.truongngan {
  width: 75px;
  display: inline-block;
}

.form-control,
.input-group-addon {
  border: 1px solid lightgray;
}

.laplaituan label,
.laplaithang label {
  border: 1px solid lightgray;
  background: lightcyan;
  padding: 5px;
  border-radius: 10px;
}

#binhluan {
  max-height: 500px;
  overflow-y: scroll;
}

.binhluan {
  border-bottom: 1px solid lightgray;
}

.binhluan:last-child {
  border-bottom: none;
}

/* x-small (xs) */
@media only screen and (max-width: 400px) {
  .khung-dangnhap {
    margin: 10px;
    width: calc(100% - 20px);
  }
}

/* small (sm) */
@media only screen and (min-width: 768px) {
}

@media(min-width:992px) {
  .modal-dialog {
    left: 130px;
  }
}